@charset "euc-jp";

/*
createdate: 20140910
update: 20140910
ver: 1.0.0
*/


/*
[reg]
----------------------------------------*/
/* [riSpAdjust] */
.riSpAdjust a {
	color:#1d54a7;text-decoration:none;
}
.riSpAdjust a:link {
	color:#1d54a7;text-decoration:none;
} 
.riSpAdjust a:visited {
	color:#1d54a7;text-decoration:none;
}
.riSpAdjust a:hover {
	color:#C00000;text-decoration:underline;
}
.rcImgVert img{
	vertical-align: bottom;
}
/* [listingpc] */
.regpc div,
.regpc dl,
.regpc dt,
.regpc dd,
.regpc ul,
.regpc ol,
.regpc li,
.regpc p,
.regpc h1,
.regpc h2,
.regpc h3,
.regpc h4,
.regpc h5,
.regpc h6,
.regpc td,
.regpc th{
	margin:0;
	padding:0;
}
.regpc img { 
	border:0;
	vertical-align: bottom;
}
.regpc h1,
.regpc h2,
.regpc h3,
.regpc h4,
.regpc h5,
.regpc h6 {
	font-size:100%;
	font-weight:normal;
}
.regpc ul,
.regpc ol,
.regpc li{
	list-style:none;
}

.regpc table {
	border-collapse:collapse;
	border-spacing:0;
}

.regpc .img{
	font-size:0px !important;
	margin:0 !important;
	padding:0 !important;
}
.regpc .clear{
	clear:both;
	overflow:hidden;
}
/* float */
.regpc .Fl{float:left;}
.regpc .Fr{float:right;}

/* img float */
.regpc .imgL {
	float: left;
	padding: 0 15px 15px 0;
}
.regpc .imgR {
	float: right;
	padding: 0 0 15px 15px;
	*padding: 0 0 15px 10px;

}

/* font-weight */
.regpc .fWN { font-weight: normal;}
.regpc .fWB { font-weight: bold;}

/* text-align */
.regpc .txtAC { text-align: center !important;}
.regpc .txtAR { text-align: right !important;}
.regpc .txtAL { text-align: left !important;}
.regpc .red{ color:#bf0000 !important;}

/* margin */
.regpc .mtz { margin-top: 0 !important;}
.regpc .mt5 { margin-top: 5px !important;}
.regpc .mt10 { margin-top: 10px !important;}
.regpc .mt15 { margin-top: 15px !important;}
.regpc .mt20 { margin-top: 20px !important;}
.regpc .mt25 { margin-top: 25px !important;}
.regpc .mt30 { margin-top: 30px !important;}
.regpc .mt40 { margin-top: 40px !important;}

.regpc .mlz { margin-left: 0 !important;}
.regpc .ml5 { margin-left: 5px !important;}
.regpc .ml10 { margin-left: 10px !important;}
.regpc .ml15 { margin-left: 15px !important;}
.regpc .ml20 { margin-left: 20px !important;}
.regpc .ml25 { margin-left: 25px !important;}
.regpc .ml30 { margin-left: 30px !important;}
.regpc .ml40 { margin-left: 40px !important;}
.regpc .ml50 { margin-left: 50px !important;}
.regpc .ml60 { margin-left: 60px !important;}

.regpc .mrz { margin-right: 0 !important;}
.regpc .mr5 { margin-right: 5px !important;}
.regpc .mr10 { margin-right: 10px !important;}
.regpc .mr15 { margin-right: 15px !important;}
.regpc .mr20 { margin-right: 20px !important;}
.regpc .mr25 { margin-right: 25px !important;}
.regpc .mr30 { margin-right: 30px !important;}
.regpc .mr40 { margin-right: 40px !important;}
.regpc .mr50 { margin-right: 50px !important;}
.regpc .mr60 { margin-right: 60px !important;}

.regpc .mbz { margin-bottom: 0 !important;}
.regpc .mb5 { margin-bottom: 5px !important;}
.regpc .mb10 { margin-bottom: 10px !important;}
.regpc .mb15 { margin-bottom: 15px !important;}
.regpc .mb20 { margin-bottom: 20px !important;}
.regpc .mb25 { margin-bottom: 25px !important;}
.regpc .mb30 { margin-bottom: 30px !important;}
.regpc .mb35 { margin-bottom: 35px !important;}
.regpc .mb40 { margin-bottom: 40px !important;}
.regpc .mb45 { margin-bottom: 45px !important;}
.regpc .mb50 { margin-bottom: 50px !important;}
.regpc .mb60 { margin-bottom: 60px !important;}


.regpc .ptz { padding-top: 0 !important;}
.regpc .pt5 { padding-top: 5px !important;}
.regpc .pt10 { padding-top: 10px !important;}
.regpc .pt15 { padding-top: 15px !important;}
.regpc .pt20 { padding-top: 20px !important;}
.regpc .pt25 { padding-top: 25px !important;}

.regpc .pbz { padding-bottom: 0 !important;}
.regpc .pb5 { padding-bottom: 5px !important;}
.regpc .pb10 { padding-bottom: 10px !important;}
.regpc .pb15 { padding-bottom: 15px !important;}
.regpc .pb20 { padding-bottom: 20px !important;}
.regpc .pb25 { padding-bottom: 25px !important;}

.regpc .prz { padding-right: 0px !important;}
.regpc .pr10 { padding-right: 10px !important;}
.regpc .pr15 { padding-right: 15px !important;}
.regpc .pr30 { padding-right: 30px !important;}

.regpc .plz { padding-left: 0px !important;}
.regpc .pl5 { padding-left: 5px !important;}
.regpc .pl10 { padding-left: 10px !important;}
.regpc .pl15 { padding-left: 15px !important;}
.regpc .pl20 { padding-left: 20px !important;}
.regpc .pl25 { padding-left: 25px !important;}
.regpc .pl30 { padding-left: 30px !important;}

